<html><body><samp><pre>
<!@TC:1521727323>
<a name=compilerReport4></a>Synopsys Netlist Linker, version comp2016q3p1, Build 117R, built Nov 17 2016</a>
@N: : <!@TM:1521727323> | Running in 64-bit mode 
File E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\synwork\SGefeTop_comp.srs changed - recompiling

At syn_nfilter Exit (Real Time elapsed 0h:00m:00s; CPU Time elapsed 0h:00m:00s; Memory used current: 71MB peak: 72MB)

Process took 0h:00m:01s realtime, 0h:00m:01s cputime

Process completed successfully.
# Thu Mar 22 15:02:03 2018

###########################################################]

</pre></samp></body></html>
